search cancel

Steps to upgrade EEM to address JRE vulnerability

book

Article ID: 229602

calendar_today

Updated On:

Products

CA Service Operations Insight (SOI)

Issue/Introduction

This information is provided as a manual step to address vulnerabilities in the provided JRE in EEM.

A pre-requisite for this is to upgrade EEM to version 12.6.2

Environment

Release : 4.2

Component : Service Operations Insight (SOI) Manager

Resolution

  1. Stop the igateway service

  2. Download the latest JRE 8 Binary packages from https://adoptium.net/archive.html?variant=openjdk8&jvmVariant=hotspot

  3. Replace the jre and jre18 folder with jre 8u312

  4. Start the igateway service